Bug 1419456 - Incorrect Content-Type header in ECP PAOS response, should be application/vnd.paos+xml
Summary: Incorrect Content-Type header in ECP PAOS response, should be application/vnd...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mod_auth_mellon
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: John Dennis
QA Contact: Kaleem
URL:
Whiteboard:
Depends On: 1414021
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 08:34 UTC by Jaroslav Reznik
Modified: 2020-09-10 10:11 UTC (History)
15 users (show)

Fixed In Version: mod_auth_mellon-0.11.0-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414021
Environment:
Last Closed: 2017-06-30 14:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github https://github.com/UNINETT mod_auth_mellon issues 108 None None None 2017-02-06 08:34:53 UTC

Description Jaroslav Reznik 2017-02-06 08:34:46 UTC
This bug has been copied from bug #1414021 and has been proposed
to be backported to 7.3 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.